[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Zint Barcode Studio Portable
AppID=ZintPortable
Publisher=Robin Stuart & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/zint_barcode_studio_portable
Category=Utilities
Description=Barcode generator
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.15.0.0
DisplayVersion=2.15.0

[Control]
Icons=1
Start=ZintPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Zint\qtZint.exe
